Bug 806193 - Provide src distribution for Hibernate Search along binary distribution
Provide src distribution for Hibernate Search along binary distribution
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER3
Unspecified Unspecified
urgent Severity high
: ---
: 2.0.0.ER4
Assigned To: Strong Liu
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 03:39 EDT by Marek Novotny
Modified: 2013-12-02 18:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 07:32:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Novotny 2012-03-23 03:39:18 EDT
Create source distribution along binary zip distribution to comply with open source rules.
Comment 1 Karel Piwko 2012-04-20 07:10:26 EDT
File http://download.devel.redhat.com/devel/candidates/JBWFK/2.0.0.ER4/jboss-wfk-2.0.0.ER4-hibernate-search-project.zip contains 

I was able to compile it with EAP6, WFK2 and EAP6 plugins repositories + -Dmaven.test.skip=true enabled.
Comment 2 Karel Piwko 2012-06-22 07:32:14 EDT
Closing as current release.

Note You need to log in before you can comment on or make changes to this bug.